<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkWx3iOdd2_OsAmCICV8YbAHEO9WPHuTLPRP8tz3ApFAvM-4kjEUHDpz4AFmZERHbAdd1aTYC8xbud6xxM1tfhLdbbU3YaUMutF8z5hX3l3F1fySUKxdsSqgNFRU-M3Uk2cWcaCRuXkXKLligA9hN86dtwGHEsxlGVza7JLJww</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">14879891-5c90-4456-b4c2-8a54c0b558db</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756445614" />
</map>
